{
  "appDesc": {
    "message": "¿Alguien dijo diálogos de consentimiento de cookies? 😋"
  },
  "contextMenu_reportOption": {
    "message": "Reportar sitio..."
  },
  "popup_contributeOption": {
    "message": "Contribuye a este proyecto"
  },
  "popup_helpOption": {
    "message": "¿Ayuda o problemas?"
  },
  "popup_rateOption": {
    "message": "Califica esta extensión"
  },
  "reportDialog_blankPageOption": {
    "message": "La página está en blanco"
  },
  "reportDialog_bodyText": {
    "message": "Por favor selecciona una opción"
  },
  "reportDialog_cannotClickOption": {
    "message": "No se puede hacer clic"
  },
  "reportDialog_laggyPageOption": {
    "message": "La página tarda mucho en cargar"
  },
  "reportDialog_pageNotRespondingOption": {
    "message": "La página no responde"
  },
  "reportDialog_pageVisualGlitchOption": {
    "message": "La página está mal visualmente"
  },
  "reportDialog_popupShowUpOption": {
    "message": "Ha aparecido un diálogo"
  },
  "reportDialog_submitExtraText": {
    "message": "Le recomendamos encarecidamente que desactive la extensión en este sitio hasta que solucionemos el problema"
  },
  "reportDialog_submitText": {
    "message": "¡Reporte enviado!"
  }
}
